.titulo{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
  display: flex;
  justify-content: center;
}

#subtitulo{
  display: flex;
  justify-content: center;
}

.tam-txt{
display: grid;
}


